# plans

> Plans, regional prices, entitlements and add-ons.

Plans, regional prices, entitlements and add-ons.

| Method | Path | Operation | Scope | Test mode |
|---|---|---|---|---|
| GET | `/v1/billing/addons` | `plans_addons_list`: Add-ons for the billing country | `billing:read` | - |
| GET | `/v1/billing/entitlements` | `plans_entitlements_list`: Resolved entitlements with usage | `billing:read` | - |
| GET | `/v1/billing/plans` | `plans_list`: Plans and regional prices for the billing country | `billing:read` | - |
| GET | `/v1/entitlements/{key}/check` | `plans_entitlement_check`: Is this feature allowed now? | `org:read` | - |
| GET | `/v1/public/plans` | `plans_list_public`: Public plans and prices (no auth) | public | - |

Request and response schemas: the interactive reference at `https://api.wapitick.com/docs`, or `docs/api/openapi.json`.
